img.ImageFrame_image { vertical-align:bottom; border:none; }
img.ImageFrame_none { border-style: none }
td div.H { width:1px; height:0; }
td div.V { width:0; height:1px; }

<!-- Tag EEIFHITS -->
<center><a href=http://eeifhits.i-bch.com target=new>
<img src="http://eeifhits.i-bch.com/hits.php?site=53" border=0>
</a></center>
<!-- Fin Tag EEIFHITS -->
